::

   pgcopydb dump roles: Dump source database roles as custome file in work directory
   usage: pgcopydb dump roles  --source <URI>
   
     --source            Postgres URI to the source database
     --target            Directory where to save the dump files
     --dir               Work directory to use
     --no-role-passwords Do not dump passwords for roles
   
